RubyGems Navigation menu

bunny 2.17.0

Easy to use, feature complete Ruby client for RabbitMQ 3.3 and later versions.

Versões:

  1. 2.17.0 - September 11, 2020 (203 KB)
  2. 2.16.1 - August 14, 2020 (203 KB)
  3. 2.15.0 - April 08, 2020 (202 KB)
  4. 2.14.4 - February 11, 2020 (202 KB)
  5. 2.14.3 - September 29, 2019 (202 KB)
Mostrar todas as versões (161)

Runtime Dependencies (1):

  • amq-protocol ~> 2.3, >= 2.3.1
  • Donos:

    Pushed by:

    Autores:

    • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

    SHA 256 checksum:

    866831ad21b713c07d059daf782ac34ada7f17396cf3dd4293e9bbdce143ee13

    Total de downloads 28.447.981

    Desta versão 103.180

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2

    Links: